.corpo1 {
	font-family: "Trebuchet MS";
	font-size: 8pt;
}
.tit {
	font-family: "Trebuchet MS";
	font-size: 8pt;
	font-weight:bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.submenu {

	font-family:"Trebuchet MS", Verdana, "Courier New";
	font-size: 10px;
	
}
